Subject: [SCIGN-0266] CSN1 receiver replacement
From: Keith F. Stark
Date: 12 Dec 1996 7:31:52

******************************************************************************
SCIGN Electronic Mail    Thu Dec 12  7:31:52 PST 1996      Message Number 0266
******************************************************************************

Author: Keith F. Stark
Subject: CSN1 receiver replacement 

The CSN1 (Cal State Northridge) receiver was replaced 11-Dec-1996
at 23:00 UT. The previous TurboRogue SNR-8000 was having problems
tracking P2 so it was replaced with a working TurboRogue SNR-8000.
The new receiver is using v3.2 of the TurboRogue software (same
as previous).  The antenna was not changed. An updated sitelog
will be forwarded to the IGSCB.

Regards,
Keith F. Stark

[Mailed From: Keith F. Stark <[email-masked]>]